
[class*='ball-'] {
  font-family: 'ball';
  font-weight: normal;
  font-style: normal;
  font-size: 14px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  font-feature-settings: 'liga';
}

.ball-3d-rotation:before {
  content: '\e84d';
}
.ball-ac-unit:before {
    content: '\eb3b';
}
.ball-access-alarm:before {
    content: '\e190';
}
.ball-access-alarms:before {
    content: '\e191';
}
.ball-access-time:before {
    content: '\e192';
}
.ball-accessibility:before {
    content: '\e84e';
}
.ball-accessible:before {
    content: '\e914';
}
.ball-account-balance:before {
    content: '\e84f';
}
.ball-account-balance-wallet:before {
    content: '\e850';
}
.ball-account-box:before {
    content: '\e851';
}
.ball-account-circle:before {
    content: '\e853';
}
.ball-adb:before {
    content: '\e60e';
}
.ball-add:before {
    content: '\e145';
}
.ball-add-a-photo:before {
    content: '\e439';
}
.ball-add-alarm:before {
    content: '\e193';
}
.ball-add-alert:before {
    content: '\e003';
}
.ball-add-box:before {
    content: '\e146';
}
.ball-add-circle:before {
    content: '\e147';
}
.ball-add-circle-outline:before {
    content: '\e148';
}
.ball-add-location:before {
    content: '\e567';
}
.ball-add-shopping-cart:before {
    content: '\e854';
}
.ball-add-to-photos:before {
    content: '\e39d';
}
.ball-add-to-queue:before {
    content: '\e05c';
}
.ball-adjust:before {
    content: '\e39e';
}
.ball-airline-seat-flat:before {
    content: '\e630';
}
.ball-airline-seat-flat-angled:before {
    content: '\e631';
}
.ball-airline-seat-individual-suite:before {
    content: '\e632';
}
.ball-airline-seat-legroom-extra:before {
    content: '\e633';
}
.ball-airline-seat-legroom-normal:before {
    content: '\e634';
}
.ball-airline-seat-legroom-reduced:before {
    content: '\e635';
}
.ball-airline-seat-recline-extra:before {
    content: '\e636';
}
.ball-airline-seat-recline-normal:before {
    content: '\e637';
}
.ball-airplanemode-active:before {
    content: '\e195';
}
.ball-airplanemode-inactive:before {
    content: '\e194';
}
.ball-airplay:before {
    content: '\e055';
}
.ball-airport-shuttle:before {
    content: '\eb3c';
}
.ball-alarm:before {
    content: '\e855';
}
.ball-alarm-add:before {
    content: '\e856';
}
.ball-alarm-off:before {
    content: '\e857';
}
.ball-alarm-on:before {
    content: '\e858';
}
.ball-album:before {
    content: '\e019';
}
.ball-all-inclusive:before {
    content: '\eb3d';
}
.ball-all-out:before {
    content: '\e90b';
}
.ball-android:before {
    content: '\e859';
}
.ball-announcement:before {
    content: '\e85a';
}
.ball-apps:before {
    content: '\e5c3';
}
.ball-archive:before {
    content: '\e149';
}
.ball-arrow-back:before {
    content: '\e5c4';
}
.ball-arrow-downward:before {
    content: '\e5db';
}
.ball-arrow-drop-down:before {
    content: '\e5c5';
}
.ball-arrow-drop-down-circle:before {
    content: '\e5c6';
}
.ball-arrow-drop-up:before {
    content: '\e5c7';
}
.ball-arrow-forward:before {
    content: '\e5c8';
}
.ball-arrow-upward:before {
    content: '\e5d8';
}
.ball-art-track:before {
    content: '\e060';
}
.ball-aspect-ratio:before {
    content: '\e85b';
}
.ball-assessment:before {
    content: '\e85c';
}
.ball-assignment:before {
    content: '\e85d';
}
.ball-assignment-ind:before {
    content: '\e85e';
}
.ball-assignment-late:before {
    content: '\e85f';
}
.ball-assignment-return:before {
    content: '\e860';
}
.ball-assignment-returned:before {
    content: '\e861';
}
.ball-assignment-turned-in:before {
    content: '\e862';
}
.ball-assistant:before {
    content: '\e39f';
}
.ball-assistant-photo:before {
    content: '\e3a0';
}
.ball-attach-file:before {
    content: '\e226';
}
.ball-attach-money:before {
    content: '\e227';
}
.ball-attachment:before {
    content: '\e2bc';
}
.ball-audiotrack:before {
    content: '\e3a1';
}
.ball-autorenew:before {
    content: '\e863';
}
.ball-av-timer:before {
    content: '\e01b';
}
.ball-backspace:before {
    content: '\e14a';
}
.ball-backup e864:before {
    content: '\
.ba';
}ll-battery-alert:before {
    content: '\e19c';
}
.ball-battery-charging-full:before {
    content: '\e1a3';
}
.ball-battery-full:before {
    content: '\e1a4';
}
.ball-battery-std:before {
    content: '\e1a5';
}
.ball-battery-unknown:before {
    content: '\e1a6';
}
.ball-beach-access:before {
    content: '\eb3e';
}
.ball-beenhere:before {
    content: '\e52d';
}
.ball-block:before {
    content: '\e14b';
}
.ball-bluetooth:before {
    content: '\e1a7';
}
.ball-bluetooth-audio:before {
    content: '\e60f';
}
.ball-bluetooth-connected:before {
    content: '\e1a8';
}
.ball-bluetooth-disabled:before {
    content: '\e1a9';
}
.ball-bluetooth-searching:before {
    content: '\e1aa';
}
.ball-blur-circular:before {
    content: '\e3a2';
}
.ball-blur-linear:before {
    content: '\e3a3';
}
.ball-blur-off:before {
    content: '\e3a4';
}
.ball-blur-on:before {
    content: '\e3a5';
}
.ball-book:before {
    content: '\e865';
}
.ball-bookmark:before {
    content: '\e866';
}
.ball-bookmark-border:before {
    content: '\e867';
}
.ball-border-all:before {
    content: '\e228';
}
.ball-border-bottom:before {
    content: '\e229';
}
.ball-border-clear:before {
    content: '\e22a';
}
.ball-border-color:before {
    content: '\e22b';
}
.ball-border-horizontal:before {
    content: '\e22c';
}
.ball-border-inner:before {
    content: '\e22d';
}
.ball-border-left:before {
    content: '\e22e';
}
.ball-border-outer:before {
    content: '\e22f';
}
.ball-border-right:before {
    content: '\e230';
}
.ball-border-style:before {
    content: '\e231';
}
.ball-border-top:before {
    content: '\e232';
}
.ball-border-vertical:before {
    content: '\e233';
}
.ball-branding-watermark:before {
    content: '\e06b';
}
.ball-brightness-1:before {
    content: '\e3a6';
}
.ball-brightness-2:before {
    content: '\e3a7';
}
.ball-brightness-3:before {
    content: '\e3a8';
}
.ball-brightness-4:before {
    content: '\e3a9';
}
.ball-brightness-5:before {
    content: '\e3aa';
}
.ball-brightness-6:before {
    content: '\e3ab';
}
.ball-brightness-7:before {
    content: '\e3ac';
}
.ball-brightness-auto:before {
    content: '\e1ab';
}
.ball-brightness-high:before {
    content: '\e1ac';
}
.ball-brightness-low:before {
    content: '\e1ad';
}
.ball-brightness-medium:before {
    content: '\e1ae';
}
.ball-broken-image:before {
    content: '\e3ad';
}
.ball-brush:before {
    content: '\e3ae';
}
.ball-bubble-chart:before {
    content: '\e6dd';
}
.ball-bug-report:before {
    content: '\e868';
}
.ball-build:before {
    content: '\e869';
}
.ball-burst-mode:before {
    content: '\e43c';
}
.ball-business:before {
    content: '\e0af';
}
.ball-business-center:before {
    content: '\eb3f';
}
.ball-cached:before {
    content: '\e86a';
}
.ball-cake:before {
    content: '\e7e9';
}
.ball-call:before {
    content: '\e0b0';
}
.ball-call-end:before {
    content: '\e0b1';
}
.ball-call-made:before {
    content: '\e0b2';
}
.ball-call-merge:before {
    content: '\e0b3';
}
.ball-call-missed:before {
    content: '\e0b4';
}
.ball-call-missed-outgoing:before {
    content: '\e0e4';
}
.ball-call-received:before {
    content: '\e0b5';
}
.ball-call-split:before {
    content: '\e0b6';
}
.ball-call-to-action:before {
    content: '\e06c';
}
.ball-camera:before {
    content: '\e3af';
}
.ball-camera-alt:before {
    content: '\e3b0';
}
.ball-camera-enhance:before {
    content: '\e8fc';
}
.ball-camera-front:before {
    content: '\e3b1';
}
.ball-camera-rear:before {
    content: '\e3b2';
}
.ball-camera-roll:before {
    content: '\e3b3';
}
.ball-cancel:before {
    content: '\e5c9';
}
.ball-card-giftcard:before {
    content: '\e8f6';
}
.ball-card-membership:before {
    content: '\e8f7';
}
.ball-card-travel:before {
    content: '\e8f8';
}
.ball-casino:before {
    content: '\eb40';
}
.ball-cast:before {
    content: '\e307';
}
.ball-cast-connected:before {
    content: '\e308';
}
.ball-center-focus-strong:before {
    content: '\e3b4';
}
.ball-center-focus-weak:before {
    content: '\e3b5';
}
.ball-change-history:before {
    content: '\e86b';
}
.ball-chat:before {
    content: '\e0b7';
}
.ball-chat-bubble:before {
    content: '\e0ca';
}
.ball-chat-bubble-outline:before {
    content: '\e0cb';
}
.ball-check:before {
    content: '\e5ca';
}
.ball-check-box:before {
    content: '\e834';
}
.ball-check-box-outline-blank:before {
    content: '\e835';
}
.ball-check-circle:before {
    content: '\e86c';
}
.ball-chevron-left:before {
    content: '\e5cb';
}
.ball-chevron-right:before {
    content: '\e5cc';
}
.ball-child-care:before {
    content: '\eb41';
}
.ball-child-friendly:before {
    content: '\eb42';
}
.ball-chrome-reader-mode:before {
    content: '\e86d';
}
.ball-class:before {
    content: '\e86e';
}
.ball-clear:before {
    content: '\e14c';
}
.ball-clear-all:before {
    content: '\e0b8';
}
.ball-close:before {
    content: '\e5cd';
}
.ball-closed-caption:before {
    content: '\e01c';
}
.ball-cloud:before {
    content: '\e2bd';
}
.ball-cloud-circle:before {
    content: '\e2be';
}
.ball-cloud-done:before {
    content: '\e2bf';
}
.ball-cloud-download:before {
    content: '\e2c0';
}
.ball-cloud-off:before {
    content: '\e2c1';
}
.ball-cloud-queue:before {
    content: '\e2c2';
}
.ball-cloud-upload:before {
    content: '\e2c3';
}
.ball-code:before {
    content: '\e86f';
}
.ball-collections:before {
    content: '\e3b6';
}
.ball-collections-bookmark:before {
    content: '\e431';
}
.ball-color-lens:before {
    content: '\e3b7';
}
.ball-colorize:before {
    content: '\e3b8';
}
.ball-comment:before {
    content: '\e0b9';
}
.ball-compare:before {
    content: '\e3b9';
}
.ball-compare-arrows:before {
    content: '\e915';
}
.ball-computer:before {
    content: '\e30a';
}
.ball-confirmation-number:before {
    content: '\e638';
}
.ball-contact-mail:before {
    content: '\e0d0';
}
.ball-contact-phone:before {
    content: '\e0cf';
}
.ball-contacts:before {
    content: '\e0ba';
}
.ball-content-copy:before {
    content: '\e14d';
}
.ball-content-cut:before {
    content: '\e14e';
}
.ball-content-paste:before {
    content: '\e14f';
}
.ball-control-point:before {
    content: '\e3ba';
}
.ball-control-point-duplicate:before {
    content: '\e3bb';
}
.ball-copyright:before {
    content: '\e90c';
}
.ball-create:before {
    content: '\e150';
}
.ball-create-new-folder:before {
    content: '\e2cc';
}
.ball-credit-card:before {
    content: '\e870';
}
.ball-crop:before {
    content: '\e3be';
}
.ball-crop-16-9:before {
    content: '\e3bc';
}
.ball-crop-3-2:before {
    content: '\e3bd';
}
.ball-crop-5-4:before {
    content: '\e3bf';
}
.ball-crop-7-5:before {
    content: '\e3c0';
}
.ball-crop-din:before {
    content: '\e3c1';
}
.ball-crop-free:before {
    content: '\e3c2';
}
.ball-crop-landscape:before {
    content: '\e3c3';
}
.ball-crop-original:before {
    content: '\e3c4';
}
.ball-crop-portrait:before {
    content: '\e3c5';
}
.ball-crop-rotate:before {
    content: '\e437';
}
.ball-crop-square:before {
    content: '\e3c6';
}
.ball-dashboard:before {
    content: '\e871';
}
.ball-data-usage:before {
    content: '\e1af';
}
.ball-date-range:before {
    content: '\e916';
}
.ball-dehaze:before {
    content: '\e3c7';
}
.ball-delete:before {
    content: '\e872';
}
.ball-delete-forever:before {
    content: '\e92b';
}
.ball-delete-sweep:before {
    content: '\e16c';
}
.ball-description:before {
    content: '\e873';
}
.ball-desktop-mac:before {
    content: '\e30b';
}
.ball-desktop-windows:before {
    content: '\e30c';
}
.ball-details:before {
    content: '\e3c8';
}
.ball-developer-board:before {
    content: '\e30d';
}
.ball-developer-mode:before {
    content: '\e1b0';
}
.ball-device-hub:before {
    content: '\e335';
}
.ball-devices:before {
    content: '\e1b1';
}
.ball-devices-other:before {
    content: '\e337';
}
.ball-dialer-sip:before {
    content: '\e0bb';
}
.ball-dialpad:before {
    content: '\e0bc';
}
.ball-directions:before {
    content: '\e52e';
}
.ball-directions-bike:before {
    content: '\e52f';
}
.ball-directions-boat:before {
    content: '\e532';
}
.ball-directions-bus:before {
    content: '\e530';
}
.ball-directions-car:before {
    content: '\e531';
}
.ball-directions-railway:before {
    content: '\e534';
}
.ball-directions-run:before {
    content: '\e566';
}
.ball-directions-subway:before {
    content: '\e533';
}
.ball-directions-transit:before {
    content: '\e535';
}
.ball-directions-walk:before {
    content: '\e536';
}
.ball-disc-full:before {
    content: '\e610';
}
.ball-dns:before {
    content: '\e875';
}
.ball-do-not-disturb:before {
    content: '\e612';
}
.ball-do-not-disturb-alt:before {
    content: '\e611';
}
.ball-do-not-disturb-off:before {
    content: '\e643';
}
.ball-do-not-disturb-on:before {
    content: '\e644';
}
.ball-dock:before {
    content: '\e30e';
}
.ball-domain:before {
    content: '\e7ee';
}
.ball-done:before {
    content: '\e876';
}
.ball-done-all:before {
    content: '\e877';
}
.ball-donut-large:before {
    content: '\e917';
}
.ball-donut-small:before {
    content: '\e918';
}
.ball-drafts:before {
    content: '\e151';
}
.ball-drag-handle:before {
    content: '\e25d';
}
.ball-drive-eta:before {
    content: '\e613';
}
.ball-dvr:before {
    content: '\e1b2';
}
.ball-edit:before {
    content: '\e3c9';
}
.ball-edit-location:before {
    content: '\e568';
}
.ball-eject:before {
    content: '\e8fb';
}
.ball-email:before {
    content: '\e0be';
}
.ball-enhanced-encryption:before {
    content: '\e63f';
}
.ball-equalizer:before {
    content: '\e01d';
}
.ball-error:before {
    content: '\e000';
}
.ball-error-outline:before {
    content: '\e001';
}
.ball-euro-symbol:before {
    content: '\e926';
}
.ball-ev-station:before {
    content: '\e56d';
}
.ball-event:before {
    content: '\e878';
}
.ball-event-available:before {
    content: '\e614';
}
.ball-event-busy:before {
    content: '\e615';
}
.ball-event-note:before {
    content: '\e616';
}
.ball-event-seat:before {
    content: '\e903';
}
.ball-exit-to-app:before {
    content: '\e879';
}
.ball-expand-less:before {
    content: '\e5ce';
}
.ball-expand-more:before {
    content: '\e5cf';
}
.ball-explicit:before {
    content: '\e01e';
}
.ball-explore:before {
    content: '\e87a';
}
.ball-exposure:before {
    content: '\e3ca';
}
.ball-exposure-neg-1:before {
    content: '\e3cb';
}
.ball-exposure-neg-2:before {
    content: '\e3cc';
}
.ball-exposure-plus-1:before {
    content: '\e3cd';
}
.ball-exposure-plus-2:before {
    content: '\e3ce';
}
.ball-exposure-zero:before {
    content: '\e3cf';
}
.ball-extension:before {
    content: '\e87b';
}
.ball-face:before {
    content: '\e87c';
}
.ball-fast-forward:before {
    content: '\e01f';
}
.ball-fast-rewind:before {
    content: '\e020';
}
.ball-favorite:before {
    content: '\e87d';
}
.ball-favorite-border:before {
    content: '\e87e';
}
.ball-featured-play-list:before {
    content: '\e06d';
}
.ball-featured-video:before {
    content: '\e06e';
}
.ball-feedback:before {
    content: '\e87f';
}
.ball-fiber-dvr:before {
    content: '\e05d';
}
.ball-fiber-manual-record:before {
    content: '\e061';
}
.ball-fiber-new:before {
    content: '\e05e';
}
.ball-fiber-pin:before {
    content: '\e06a';
}
.ball-fiber-smart-record:before {
    content: '\e062';
}
.ball-file-download:before {
    content: '\e2c4';
}
.ball-file-upload:before {
    content: '\e2c6';
}
.ball-filter:before {
    content: '\e3d3';
}
.ball-filter-1:before {
    content: '\e3d0';
}
.ball-filter-2:before {
    content: '\e3d1';
}
.ball-filter-3:before {
    content: '\e3d2';
}
.ball-filter-4:before {
    content: '\e3d4';
}
.ball-filter-5:before {
    content: '\e3d5';
}
.ball-filter-6:before {
    content: '\e3d6';
}
.ball-filter-7:before {
    content: '\e3d7';
}
.ball-filter-8:before {
    content: '\e3d8';
}
.ball-filter-9:before {
    content: '\e3d9';
}
.ball-filter-9-plus:before {
    content: '\e3da';
}
.ball-filter-b-and-w:before {
    content: '\e3db';
}
.ball-filter-center-focus:before {
    content: '\e3dc';
}
.ball-filter-drama:before {
    content: '\e3dd';
}
.ball-filter-frames:before {
    content: '\e3de';
}
.ball-filter-hdr:before {
    content: '\e3df';
}
.ball-filter-list:before {
    content: '\e152';
}
.ball-filter-none:before {
    content: '\e3e0';
}
.ball-filter-tilt-shift:before {
    content: '\e3e2';
}
.ball-filter-vintage:before {
    content: '\e3e3';
}
.ball-find-in-page:before {
    content: '\e880';
}
.ball-find-replace:before {
    content: '\e881';
}
.ball-fingerprint:before {
    content: '\e90d';
}
.ball-first-page:before {
    content: '\e5dc';
}
.ball-fitness-center:before {
    content: '\eb43';
}
.ball-flag:before {
    content: '\e153';
}
.ball-flare:before {
    content: '\e3e4';
}
.ball-flash-auto:before {
    content: '\e3e5';
}
.ball-flash-off:before {
    content: '\e3e6';
}
.ball-flash-on:before {
    content: '\e3e7';
}
.ball-flight:before {
    content: '\e539';
}
.ball-flight-land:before {
    content: '\e904';
}
.ball-flight-takeoff:before {
    content: '\e905';
}
.ball-flip:before {
    content: '\e3e8';
}
.ball-flip-to-back:before {
    content: '\e882';
}
.ball-flip-to-front:before {
    content: '\e883';
}
.ball-folder:before {
    content: '\e2c7';
}
.ball-folder-open:before {
    content: '\e2c8';
}
.ball-folder-shared:before {
    content: '\e2c9';
}
.ball-folder-special:before {
    content: '\e617';
}
.ball-font-download:before {
    content: '\e167';
}
.ball-format-align-center:before {
    content: '\e234';
}
.ball-format-align-justify:before {
    content: '\e235';
}
.ball-format-align-left:before {
    content: '\e236';
}
.ball-format-align-right:before {
    content: '\e237';
}
.ball-format-bold:before {
    content: '\e238';
}
.ball-format-clear:before {
    content: '\e239';
}
.ball-format-color-fill:before {
    content: '\e23a';
}
.ball-format-color-reset:before {
    content: '\e23b';
}
.ball-format-color-text:before {
    content: '\e23c';
}
.ball-format-indent-decrease:before {
    content: '\e23d';
}
.ball-format-indent-increase:before {
    content: '\e23e';
}
.ball-format-italic:before {
    content: '\e23f';
}
.ball-format-line-spacing:before {
    content: '\e240';
}
.ball-format-list-bulleted:before {
    content: '\e241';
}
.ball-format-list-numbered:before {
    content: '\e242';
}
.ball-format-paint:before {
    content: '\e243';
}
.ball-format-quote:before {
    content: '\e244';
}
.ball-format-shapes:before {
    content: '\e25e';
}
.ball-format-size:before {
    content: '\e245';
}
.ball-format-strikethrough:before {
    content: '\e246';
}
.ball-format-textdirection-l-to-r:before {
    content: '\e247';
}
.ball-format-textdirection-r-to-l:before {
    content: '\e248';
}
.ball-format-underlined:before {
    content: '\e249';
}
.ball-forum:before {
    content: '\e0bf';
}
.ball-forward:before {
    content: '\e154';
}
.ball-forward-10:before {
    content: '\e056';
}
.ball-forward-30:before {
    content: '\e057';
}
.ball-forward-5:before {
    content: '\e058';
}
.ball-free-breakfast:before {
    content: '\eb44';
}
.ball-fullscreen:before {
    content: '\e5d0';
}
.ball-fullscreen-exit:before {
    content: '\e5d1';
}
.ball-functions:before {
    content: '\e24a';
}
.ball-g-translate:before {
    content: '\e927';
}
.ball-gamepad:before {
    content: '\e30f';
}
.ball-games:before {
    content: '\e021';
}
.ball-gavel:before {
    content: '\e90e';
}
.ball-gesture:before {
    content: '\e155';
}
.ball-get-app:before {
    content: '\e884';
}
.ball-gif:before {
    content: '\e908';
}
.ball-golf-course:before {
    content: '\eb45';
}
.ball-gps-fixed:before {
    content: '\e1b3';
}
.ball-gps-not-fixed:before {
    content: '\e1b4';
}
.ball-gps-off:before {
    content: '\e1b5';
}
.ball-grade:before {
    content: '\e885';
}
.ball-gradient:before {
    content: '\e3e9';
}
.ball-grain:before {
    content: '\e3ea';
}
.ball-graphic-eq:before {
    content: '\e1b8';
}
.ball-grid-off:before {
    content: '\e3eb';
}
.ball-grid-on:before {
    content: '\e3ec';
}
.ball-group:before {
    content: '\e7ef';
}
.ball-group-add:before {
    content: '\e7f0';
}
.ball-group-work:before {
    content: '\e886';
}
.ball-hd:before {
    content: '\e052';
}
.ball-hdr-off:before {
    content: '\e3ed';
}
.ball-hdr-on:before {
    content: '\e3ee';
}
.ball-hdr-strong:before {
    content: '\e3f1';
}
.ball-hdr-weak:before {
    content: '\e3f2';
}
.ball-headset:before {
    content: '\e310';
}
.ball-headset-mic:before {
    content: '\e311';
}
.ball-healing:before {
    content: '\e3f3';
}
.ball-hearing:before {
    content: '\e023';
}
.ball-help:before {
    content: '\e887';
}
.ball-help-outline:before {
    content: '\e8fd';
}
.ball-high-quality:before {
    content: '\e024';
}
.ball-highlight:before {
    content: '\e25f';
}
.ball-highlight-off:before {
    content: '\e888';
}
.ball-history:before {
    content: '\e889';
}
.ball-home:before {
    content: '\e88a';
}
.ball-hot-tub:before {
    content: '\eb46';
}
.ball-hotel:before {
    content: '\e53a';
}
.ball-hourglass-empty:before {
    content: '\e88b';
}
.ball-hourglass-full:before {
    content: '\e88c';
}
.ball-http:before {
    content: '\e902';
}
.ball-https:before {
    content: '\e88d';
}
.ball-image:before {
    content: '\e3f4';
}
.ball-image-aspect-ratio:before {
    content: '\e3f5';
}
.ball-import-contacts:before {
    content: '\e0e0';
}
.ball-import-export:before {
    content: '\e0c3';
}
.ball-important-devices:before {
    content: '\e912';
}
.ball-inbox:before {
    content: '\e156';
}
.ball-indeterminate-check-box:before {
    content: '\e909';
}
.ball-info:before {
    content: '\e88e';
}
.ball-info-outline:before {
    content: '\e88f';
}
.ball-input:before {
    content: '\e890';
}
.ball-insert-chart:before {
    content: '\e24b';
}
.ball-insert-comment:before {
    content: '\e24c';
}
.ball-insert-drive-file:before {
    content: '\e24d';
}
.ball-insert-emoticon:before {
    content: '\e24e';
}
.ball-insert-invitation:before {
    content: '\e24f';
}
.ball-insert-link:before {
    content: '\e250';
}
.ball-insert-photo:before {
    content: '\e251';
}
.ball-invert-colors:before {
    content: '\e891';
}
.ball-invert-colors-off:before {
    content: '\e0c4';
}
.ball-iso:before {
    content: '\e3f6';
}
.ball-keyboard:before {
    content: '\e312';
}
.ball-keyboard-arrow-down:before {
    content: '\e313';
}
.ball-keyboard-arrow-left:before {
    content: '\e314';
}
.ball-keyboard-arrow-right:before {
    content: '\e315';
}
.ball-keyboard-arrow-up:before {
    content: '\e316';
}
.ball-keyboard-backspace:before {
    content: '\e317';
}
.ball-keyboard-capslock:before {
    content: '\e318';
}
.ball-keyboard-hide:before {
    content: '\e31a';
}
.ball-keyboard-return:before {
    content: '\e31b';
}
.ball-keyboard-tab:before {
    content: '\e31c';
}
.ball-keyboard-voice:before {
    content: '\e31d';
}
.ball-kitchen:before {
    content: '\eb47';
}
.ball-label:before {
    content: '\e892';
}
.ball-label-outline:before {
    content: '\e893';
}
.ball-landscape:before {
    content: '\e3f7';
}
.ball-language:before {
    content: '\e894';
}
.ball-laptop:before {
    content: '\e31e';
}
.ball-laptop-chromebook:before {
    content: '\e31f';
}
.ball-laptop-mac:before {
    content: '\e320';
}
.ball-laptop-windows:before {
    content: '\e321';
}
.ball-last-page:before {
    content: '\e5dd';
}
.ball-launch:before {
    content: '\e895';
}
.ball-layers:before {
    content: '\e53b';
}
.ball-layers-clear:before {
    content: '\e53c';
}
.ball-leak-add:before {
    content: '\e3f8';
}
.ball-leak-remove:before {
    content: '\e3f9';
}
.ball-lens:before {
    content: '\e3fa';
}
.ball-library-add:before {
    content: '\e02e';
}
.ball-library-books:before {
    content: '\e02f';
}
.ball-library-music:before {
    content: '\e030';
}
.ball-lightbulb-outline:before {
    content: '\e90f';
}
.ball-line-style:before {
    content: '\e919';
}
.ball-line-weight:before {
    content: '\e91a';
}
.ball-linear-scale:before {
    content: '\e260';
}
.ball-link:before {
    content: '\e157';
}
.ball-linked-camera:before {
    content: '\e438';
}
.ball-list:before {
    content: '\e896';
}
.ball-live-help:before {
    content: '\e0c6';
}
.ball-live-tv:before {
    content: '\e639';
}
.ball-local-activity:before {
    content: '\e53f';
}
.ball-local-airport:before {
    content: '\e53d';
}
.ball-local-atm:before {
    content: '\e53e';
}
.ball-local-bar:before {
    content: '\e540';
}
.ball-local-cafe:before {
    content: '\e541';
}
.ball-local-car-wash:before {
    content: '\e542';
}
.ball-local-convenience-store:before {
    content: '\e543';
}
.ball-local-dining:before {
    content: '\e556';
}
.ball-local-drink:before {
    content: '\e544';
}
.ball-local-florist:before {
    content: '\e545';
}
.ball-local-gas-station:before {
    content: '\e546';
}
.ball-local-grocery-store:before {
    content: '\e547';
}
.ball-local-hospital:before {
    content: '\e548';
}
.ball-local-hotel:before {
    content: '\e549';
}
.ball-local-laundry-service:before {
    content: '\e54a';
}
.ball-local-library:before {
    content: '\e54b';
}
.ball-local-mall:before {
    content: '\e54c';
}
.ball-local-movies:before {
    content: '\e54d';
}
.ball-local-offer:before {
    content: '\e54e';
}
.ball-local-parking:before {
    content: '\e54f';
}
.ball-local-pharmacy:before {
    content: '\e550';
}
.ball-local-phone:before {
    content: '\e551';
}
.ball-local-pizza:before {
    content: '\e552';
}
.ball-local-play:before {
    content: '\e553';
}
.ball-local-post-office:before {
    content: '\e554';
}
.ball-local-printshop:before {
    content: '\e555';
}
.ball-local-see:before {
    content: '\e557';
}
.ball-local-shipping:before {
    content: '\e558';
}
.ball-local-taxi:before {
    content: '\e559';
}
.ball-location-city:before {
    content: '\e7f1';
}
.ball-location-disabled:before {
    content: '\e1b6';
}
.ball-location-off:before {
    content: '\e0c7';
}
.ball-location-on:before {
    content: '\e0c8';
}
.ball-location-searching:before {
    content: '\e1b7';
}
.ball-lock:before {
    content: '\e897';
}
.ball-lock-open:before {
    content: '\e898';
}
.ball-lock-outline:before {
    content: '\e899';
}
.ball-looks:before {
    content: '\e3fc';
}
.ball-looks-3:before {
    content: '\e3fb';
}
.ball-looks-4:before {
    content: '\e3fd';
}
.ball-looks-5:before {
    content: '\e3fe';
}
.ball-looks-6:before {
    content: '\e3ff';
}
.ball-looks-one:before {
    content: '\e400';
}
.ball-looks-two:before {
    content: '\e401';
}
.ball-loop:before {
    content: '\e028';
}
.ball-loupe:before {
    content: '\e402';
}
.ball-low-priority:before {
    content: '\e16d';
}
.ball-loyalty:before {
    content: '\e89a';
}
.ball-mail:before {
    content: '\e158';
}
.ball-mail-outline:before {
    content: '\e0e1';
}
.ball-map:before {
    content: '\e55b';
}
.ball-markunread:before {
    content: '\e159';
}
.ball-markunread-mailbox:before {
    content: '\e89b';
}
.ball-memory:before {
    content: '\e322';
}
.ball-menu:before {
    content: '\e5d2';
}
.ball-merge-type:before {
    content: '\e252';
}
.ball-message:before {
    content: '\e0c9';
}
.ball-mic:before {
    content: '\e029';
}
.ball-mic-none:before {
    content: '\e02a';
}
.ball-mic-off:before {
    content: '\e02b';
}
.ball-mms:before {
    content: '\e618';
}
.ball-mode-comment:before {
    content: '\e253';
}
.ball-mode-edit:before {
    content: '\e254';
}
.ball-monetization-on:before {
    content: '\e263';
}
.ball-money-off:before {
    content: '\e25c';
}
.ball-monochrome-photos:before {
    content: '\e403';
}
.ball-mood:before {
    content: '\e7f2';
}
.ball-mood-bad:before {
    content: '\e7f3';
}
.ball-more:before {
    content: '\e619';
}
.ball-more-horiz:before {
    content: '\e5d3';
}
.ball-more-vert:before {
    content: '\e5d4';
}
.ball-motorcycle:before {
    content: '\e91b';
}
.ball-mouse:before {
    content: '\e323';
}
.ball-move-to-inbox:before {
    content: '\e168';
}
.ball-movie:before {
    content: '\e02c';
}
.ball-movie-creation:before {
    content: '\e404';
}
.ball-movie-filter:before {
    content: '\e43a';
}
.ball-multiline-chart:before {
    content: '\e6df';
}
.ball-music-note:before {
    content: '\e405';
}
.ball-music-video:before {
    content: '\e063';
}
.ball-my-location:before {
    content: '\e55c';
}
.ball-nature:before {
    content: '\e406';
}
.ball-nature-people:before {
    content: '\e407';
}
.ball-navigate-before:before {
    content: '\e408';
}
.ball-navigate-next:before {
    content: '\e409';
}
.ball-navigation:before {
    content: '\e55d';
}
.ball-near-me:before {
    content: '\e569';
}
.ball-network-cell:before {
    content: '\e1b9';
}
.ball-network-check:before {
    content: '\e640';
}
.ball-network-locked:before {
    content: '\e61a';
}
.ball-network-wifi:before {
    content: '\e1ba';
}
.ball-new-releases:before {
    content: '\e031';
}
.ball-next-week:before {
    content: '\e16a';
}
.ball-nfc:before {
    content: '\e1bb';
}
.ball-no-encryption:before {
    content: '\e641';
}
.ball-no-sim:before {
    content: '\e0cc';
}
.ball-not-interested:before {
    content: '\e033';
}
.ball-note:before {
    content: '\e06f';
}
.ball-note-add:before {
    content: '\e89c';
}
.ball-notifications:before {
    content: '\e7f4';
}
.ball-notifications-active:before {
    content: '\e7f7';
}
.ball-notifications-none:before {
    content: '\e7f5';
}
.ball-notifications-off:before {
    content: '\e7f6';
}
.ball-notifications-paused:before {
    content: '\e7f8';
}
.ball-offline-pin:before {
    content: '\e90a';
}
.ball-ondemand-video:before {
    content: '\e63a';
}
.ball-opacity:before {
    content: '\e91c';
}
.ball-open-in-browser:before {
    content: '\e89d';
}
.ball-open-in-new:before {
    content: '\e89e';
}
.ball-open-with:before {
    content: '\e89f';
}
.ball-pages:before {
    content: '\e7f9';
}
.ball-pageview:before {
    content: '\e8a0';
}
.ball-palette:before {
    content: '\e40a';
}
.ball-pan-tool:before {
    content: '\e925';
}
.ball-panorama:before {
    content: '\e40b';
}
.ball-panorama-fish-eye:before {
    content: '\e40c';
}
.ball-panorama-horizontal:before {
    content: '\e40d';
}
.ball-panorama-vertical:before {
    content: '\e40e';
}
.ball-panorama-wide-angle:before {
    content: '\e40f';
}
.ball-party-mode:before {
    content: '\e7fa';
}
.ball-pause:before {
    content: '\e034';
}
.ball-pause-circle-filled:before {
    content: '\e035';
}
.ball-pause-circle-outline:before {
    content: '\e036';
}
.ball-payment:before {
    content: '\e8a1';
}
.ball-people:before {
    content: '\e7fb';
}
.ball-people-outline:before {
    content: '\e7fc';
}
.ball-perm-camera-mic:before {
    content: '\e8a2';
}
.ball-perm-contact-calendar:before {
    content: '\e8a3';
}
.ball-perm-data-setting:before {
    content: '\e8a4';
}
.ball-perm-device-information:before {
    content: '\e8a5';
}
.ball-perm-identity:before {
    content: '\e8a6';
}
.ball-perm-media:before {
    content: '\e8a7';
}
.ball-perm-phone-msg:before {
    content: '\e8a8';
}
.ball-perm-scan-wifi:before {
    content: '\e8a9';
}
.ball-person:before {
    content: '\e7fd';
}
.ball-person-add:before {
    content: '\e7fe';
}
.ball-person-outline:before {
    content: '\e7ff';
}
.ball-person-pin:before {
    content: '\e55a';
}
.ball-person-pin-circle:before {
    content: '\e56a';
}
.ball-personal-video:before {
    content: '\e63b';
}
.ball-pets:before {
    content: '\e91d';
}
.ball-phone:before {
    content: '\e0cd';
}
.ball-phone-android:before {
    content: '\e324';
}
.ball-phone-bluetooth-speaker:before {
    content: '\e61b';
}
.ball-phone-forwarded:before {
    content: '\e61c';
}
.ball-phone-in-talk:before {
    content: '\e61d';
}
.ball-phone-iphone:before {
    content: '\e325';
}
.ball-phone-locked:before {
    content: '\e61e';
}
.ball-phone-missed:before {
    content: '\e61f';
}
.ball-phone-paused:before {
    content: '\e620';
}
.ball-phonelink:before {
    content: '\e326';
}
.ball-phonelink-erase:before {
    content: '\e0db';
}
.ball-phonelink-lock:before {
    content: '\e0dc';
}
.ball-phonelink-off:before {
    content: '\e327';
}
.ball-phonelink-ring:before {
    content: '\e0dd';
}
.ball-phonelink-setup:before {
    content: '\e0de';
}
.ball-photo:before {
    content: '\e410';
}
.ball-photo-album:before {
    content: '\e411';
}
.ball-photo-camera:before {
    content: '\e412';
}
.ball-photo-filter:before {
    content: '\e43b';
}
.ball-photo-library:before {
    content: '\e413';
}
.ball-photo-size-select-actual:before {
    content: '\e432';
}
.ball-photo-size-select-large:before {
    content: '\e433';
}
.ball-photo-size-select-small:before {
    content: '\e434';
}
.ball-picture-as-pdf:before {
    content: '\e415';
}
.ball-picture-in-picture:before {
    content: '\e8aa';
}
.ball-picture-in-picture-alt:before {
    content: '\e911';
}
.ball-pie-chart:before {
    content: '\e6c4';
}
.ball-pie-chart-outlined:before {
    content: '\e6c5';
}
.ball-pin-drop:before {
    content: '\e55e';
}
.ball-place:before {
    content: '\e55f';
}
.ball-play-arrow:before {
    content: '\e037';
}
.ball-play-circle-filled:before {
    content: '\e038';
}
.ball-play-circle-outline:before {
    content: '\e039';
}
.ball-play-for-work:before {
    content: '\e906';
}
.ball-playlist-add:before {
    content: '\e03b';
}
.ball-playlist-add-check:before {
    content: '\e065';
}
.ball-playlist-play:before {
    content: '\e05f';
}
.ball-plus-one:before {
    content: '\e800';
}
.ball-poll:before {
    content: '\e801';
}
.ball-polymer:before {
    content: '\e8ab';
}
.ball-pool:before {
    content: '\eb48';
}
.ball-portable-wifi-off:before {
    content: '\e0ce';
}
.ball-portrait:before {
    content: '\e416';
}
.ball-power:before {
    content: '\e63c';
}
.ball-power-input:before {
    content: '\e336';
}
.ball-power-settings-new:before {
    content: '\e8ac';
}
.ball-pregnant-woman:before {
    content: '\e91e';
}
.ball-present-to-all:before {
    content: '\e0df';
}
.ball-print:before {
    content: '\e8ad';
}
.ball-priority-high:before {
    content: '\e645';
}
.ball-public:before {
    content: '\e80b';
}
.ball-publish:before {
    content: '\e255';
}
.ball-query-builder:before {
    content: '\e8ae';
}
.ball-question-answer:before {
    content: '\e8af';
}
.ball-queue:before {
    content: '\e03c';
}
.ball-queue-music:before {
    content: '\e03d';
}
.ball-queue-play-next:before {
    content: '\e066';
}
.ball-radio:before {
    content: '\e03e';
}
.ball-radio-button-checked:before {
    content: '\e837';
}
.ball-radio-button-unchecked:before {
    content: '\e836';
}
.ball-rate-review:before {
    content: '\e560';
}
.ball-receipt:before {
    content: '\e8b0';
}
.ball-recent-actors:before {
    content: '\e03f';
}
.ball-record-voice-over:before {
    content: '\e91f';
}
.ball-redeem:before {
    content: '\e8b1';
}
.ball-redo:before {
    content: '\e15a';
}
.ball-refresh:before {
    content: '\e5d5';
}
.ball-remove:before {
    content: '\e15b';
}
.ball-remove-circle:before {
    content: '\e15c';
}
.ball-remove-circle-outline:before {
    content: '\e15d';
}
.ball-remove-from-queue:before {
    content: '\e067';
}
.ball-remove-red-eye:before {
    content: '\e417';
}
.ball-remove-shopping-cart:before {
    content: '\e928';
}
.ball-reorder:before {
    content: '\e8fe';
}
.ball-repeat:before {
    content: '\e040';
}
.ball-repeat-one:before {
    content: '\e041';
}
.ball-replay:before {
    content: '\e042';
}
.ball-replay-10:before {
    content: '\e059';
}
.ball-replay-30:before {
    content: '\e05a';
}
.ball-replay-5:before {
    content: '\e05b';
}
.ball-reply:before {
    content: '\e15e';
}
.ball-reply-all:before {
    content: '\e15f';
}
.ball-report:before {
    content: '\e160';
}
.ball-report-problem:before {
    content: '\e8b2';
}
.ball-restaurant:before {
    content: '\e56c';
}
.ball-restaurant-menu:before {
    content: '\e561';
}
.ball-restore:before {
    content: '\e8b3';
}
.ball-restore-page:before {
    content: '\e929';
}
.ball-ring-volume:before {
    content: '\e0d1';
}
.ball-room:before {
    content: '\e8b4';
}
.ball-room-service:before {
    content: '\eb49';
}
.ball-rotate-90-degrees-ccw:before {
    content: '\e418';
}
.ball-rotate-left:before {
    content: '\e419';
}
.ball-rotate-right:before {
    content: '\e41a';
}
.ball-rounded-corner:before {
    content: '\e920';
}
.ball-router:before {
    content: '\e328';
}
.ball-rowing:before {
    content: '\e921';
}
.ball-rss-feed:before {
    content: '\e0e5';
}
.ball-rv-hookup:before {
    content: '\e642';
}
.ball-satellite:before {
    content: '\e562';
}
.ball-save:before {
    content: '\e161';
}
.ball-scanner:before {
    content: '\e329';
}
.ball-schedule:before {
    content: '\e8b5';
}
.ball-school:before {
    content: '\e80c';
}
.ball-screen-lock-landscape:before {
    content: '\e1be';
}
.ball-screen-lock-portrait:before {
    content: '\e1bf';
}
.ball-screen-lock-rotation:before {
    content: '\e1c0';
}
.ball-screen-rotation:before {
    content: '\e1c1';
}
.ball-screen-share:before {
    content: '\e0e2';
}
.ball-sd-card:before {
    content: '\e623';
}
.ball-sd-storage:before {
    content: '\e1c2';
}
.ball-search:before {
    content: '\e8b6';
}
.ball-security:before {
    content: '\e32a';
}
.ball-select-all:before {
    content: '\e162';
}
.ball-send:before {
    content: '\e163';
}
.ball-sentiment-dissatisfied:before {
    content: '\e811';
}
.ball-sentiment-neutral:before {
    content: '\e812';
}
.ball-sentiment-satisfied:before {
    content: '\e813';
}
.ball-sentiment-very-dissatisfied:before {
    content: '\e814';
}
.ball-sentiment-very-satisfied:before {
    content: '\e815';
}
.ball-settings:before {
    content: '\e8b8';
}
.ball-settings-applications:before {
    content: '\e8b9';
}
.ball-settings-backup-restore:before {
    content: '\e8ba';
}
.ball-settings-bluetooth:before {
    content: '\e8bb';
}
.ball-settings-brightness:before {
    content: '\e8bd';
}
.ball-settings-cell:before {
    content: '\e8bc';
}
.ball-settings-ethernet:before {
    content: '\e8be';
}
.ball-settings-input-antenna:before {
    content: '\e8bf';
}
.ball-settings-input-component:before {
    content: '\e8c0';
}
.ball-settings-input-composite:before {
    content: '\e8c1';
}
.ball-settings-input-hdmi:before {
    content: '\e8c2';
}
.ball-settings-input-svideo:before {
    content: '\e8c3';
}
.ball-settings-overscan:before {
    content: '\e8c4';
}
.ball-settings-phone:before {
    content: '\e8c5';
}
.ball-settings-power:before {
    content: '\e8c6';
}
.ball-settings-remote:before {
    content: '\e8c7';
}
.ball-settings-system-daydream:before {
    content: '\e1c3';
}
.ball-settings-voice:before {
    content: '\e8c8';
}
.ball-share:before {
    content: '\e80d';
}
.ball-shop:before {
    content: '\e8c9';
}
.ball-shop-two:before {
    content: '\e8ca';
}
.ball-shopping-basket:before {
    content: '\e8cb';
}
.ball-shopping-cart:before {
    content: '\e8cc';
}
.ball-short-text:before {
    content: '\e261';
}
.ball-show-chart:before {
    content: '\e6e1';
}
.ball-shuffle:before {
    content: '\e043';
}
.ball-signal-cellular-4-bar:before {
    content: '\e1c8';
}
.ball-signal-cellular-connected-no-internet-4-bar:before {
    content: '\e1cd';
}
.ball-signal-cellular-no-sim:before {
    content: '\e1ce';
}
.ball-signal-cellular-null:before {
    content: '\e1cf';
}
.ball-signal-cellular-off:before {
    content: '\e1d0';
}
.ball-signal-wifi-4-bar:before {
    content: '\e1d8';
}
.ball-signal-wifi-4-bar-lock:before {
    content: '\e1d9';
}
.ball-signal-wifi-off:before {
    content: '\e1da';
}
.ball-sim-card:before {
    content: '\e32b';
}
.ball-sim-card-alert:before {
    content: '\e624';
}
.ball-skip-next:before {
    content: '\e044';
}
.ball-skip-previous:before {
    content: '\e045';
}
.ball-slideshow:before {
    content: '\e41b';
}
.ball-slow-motion-video:before {
    content: '\e068';
}
.ball-smartphone:before {
    content: '\e32c';
}
.ball-smoke-free:before {
    content: '\eb4a';
}
.ball-smoking-rooms:before {
    content: '\eb4b';
}
.ball-sms:before {
    content: '\e625';
}
.ball-sms-failed:before {
    content: '\e626';
}
.ball-snooze:before {
    content: '\e046';
}
.ball-sort:before {
    content: '\e164';
}
.ball-sort-by-alpha:before {
    content: '\e053';
}
.ball-spa:before {
    content: '\eb4c';
}
.ball-space-bar:before {
    content: '\e256';
}
.ball-speaker:before {
    content: '\e32d';
}
.ball-speaker-group:before {
    content: '\e32e';
}
.ball-speaker-notes:before {
    content: '\e8cd';
}
.ball-speaker-notes-off:before {
    content: '\e92a';
}
.ball-speaker-phone:before {
    content: '\e0d2';
}
.ball-spellcheck:before {
    content: '\e8ce';
}
.ball-star:before {
    content: '\e838';
}
.ball-star-border:before {
    content: '\e83a';
}
.ball-star-half:before {
    content: '\e839';
}
.ball-stars:before {
    content: '\e8d0';
}
.ball-stay-current-landscape:before {
    content: '\e0d3';
}
.ball-stay-current-portrait:before {
    content: '\e0d4';
}
.ball-stay-primary-landscape:before {
    content: '\e0d5';
}
.ball-stay-primary-portrait:before {
    content: '\e0d6';
}
.ball-stop:before {
    content: '\e047';
}
.ball-stop-screen-share:before {
    content: '\e0e3';
}
.ball-storage:before {
    content: '\e1db';
}
.ball-store:before {
    content: '\e8d1';
}
.ball-store-mall-directory:before {
    content: '\e563';
}
.ball-straighten:before {
    content: '\e41c';
}
.ball-streetview:before {
    content: '\e56e';
}
.ball-strikethrough-s:before {
    content: '\e257';
}
.ball-style:before {
    content: '\e41d';
}
.ball-subdirectory-arrow-left:before {
    content: '\e5d9';
}
.ball-subdirectory-arrow-right:before {
    content: '\e5da';
}
.ball-subject:before {
    content: '\e8d2';
}
.ball-subscriptions:before {
    content: '\e064';
}
.ball-subtitles:before {
    content: '\e048';
}
.ball-subway:before {
    content: '\e56f';
}
.ball-supervisor-account:before {
    content: '\e8d3';
}
.ball-surround-sound:before {
    content: '\e049';
}
.ball-swap-calls:before {
    content: '\e0d7';
}
.ball-swap-horiz:before {
    content: '\e8d4';
}
.ball-swap-vert:before {
    content: '\e8d5';
}
.ball-swap-vertical-circle:before {
    content: '\e8d6';
}
.ball-switch-camera:before {
    content: '\e41e';
}
.ball-switch-video:before {
    content: '\e41f';
}
.ball-sync:before {
    content: '\e627';
}
.ball-sync-disabled:before {
    content: '\e628';
}
.ball-sync-problem:before {
    content: '\e629';
}
.ball-system-update:before {
    content: '\e62a';
}
.ball-system-update-alt:before {
    content: '\e8d7';
}
.ball-tab:before {
    content: '\e8d8';
}
.ball-tab-unselected:before {
    content: '\e8d9';
}
.ball-tablet:before {
    content: '\e32f';
}
.ball-tablet-android:before {
    content: '\e330';
}
.ball-tablet-mac:before {
    content: '\e331';
}
.ball-tag-faces:before {
    content: '\e420';
}
.ball-tap-and-play:before {
    content: '\e62b';
}
.ball-terrain:before {
    content: '\e564';
}
.ball-text-fields:before {
    content: '\e262';
}
.ball-text-format:before {
    content: '\e165';
}
.ball-textsms:before {
    content: '\e0d8';
}
.ball-texture:before {
    content: '\e421';
}
.ball-theaters:before {
    content: '\e8da';
}
.ball-thumb-down:before {
    content: '\e8db';
}
.ball-thumb-up:before {
    content: '\e8dc';
}
.ball-thumbs-up-down:before {
    content: '\e8dd';
}
.ball-time-to-leave:before {
    content: '\e62c';
}
.ball-timelapse:before {
    content: '\e422';
}
.ball-timeline:before {
    content: '\e922';
}
.ball-timer:before {
    content: '\e425';
}
.ball-timer-10:before {
    content: '\e423';
}
.ball-timer-3:before {
    content: '\e424';
}
.ball-timer-off:before {
    content: '\e426';
}
.ball-title:before {
    content: '\e264';
}
.ball-toc:before {
    content: '\e8de';
}
.ball-today:before {
    content: '\e8df';
}
.ball-toll:before {
    content: '\e8e0';
}
.ball-tonality:before {
    content: '\e427';
}
.ball-touch-app:before {
    content: '\e913';
}
.ball-toys:before {
    content: '\e332';
}
.ball-track-changes:before {
    content: '\e8e1';
}
.ball-traffic:before {
    content: '\e565';
}
.ball-train:before {
    content: '\e570';
}
.ball-tram:before {
    content: '\e571';
}
.ball-transfer-within-a-station:before {
    content: '\e572';
}
.ball-transform:before {
    content: '\e428';
}
.ball-translate:before {
    content: '\e8e2';
}
.ball-trending-down:before {
    content: '\e8e3';
}
.ball-trending-flat:before {
    content: '\e8e4';
}
.ball-trending-up:before {
    content: '\e8e5';
}
.ball-tune:before {
    content: '\e429';
}
.ball-turned-in:before {
    content: '\e8e6';
}
.ball-turned-in-not:before {
    content: '\e8e7';
}
.ball-tv:before {
    content: '\e333';
}
.ball-unarchive:before {
    content: '\e169';
}
.ball-undo:before {
    content: '\e166';
}
.ball-unfold-less:before {
    content: '\e5d6';
}
.ball-unfold-more:before {
    content: '\e5d7';
}
.ball-update:before {
    content: '\e923';
}
.ball-usb:before {
    content: '\e1e0';
}
.ball-verified-user:before {
    content: '\e8e8';
}
.ball-vertical-align-bottom:before {
    content: '\e258';
}
.ball-vertical-align-center:before {
    content: '\e259';
}
.ball-vertical-align-top:before {
    content: '\e25a';
}
.ball-vibration:before {
    content: '\e62d';
}
.ball-video-call:before {
    content: '\e070';
}
.ball-video-label:before {
    content: '\e071';
}
.ball-video-library:before {
    content: '\e04a';
}
.ball-videocam:before {
    content: '\e04b';
}
.ball-videocam-off:before {
    content: '\e04c';
}
.ball-videogame-asset:before {
    content: '\e338';
}
.ball-view-agenda:before {
    content: '\e8e9';
}
.ball-view-array:before {
    content: '\e8ea';
}
.ball-view-carousel:before {
    content: '\e8eb';
}
.ball-view-column:before {
    content: '\e8ec';
}
.ball-view-comfy:before {
    content: '\e42a';
}
.ball-view-compact:before {
    content: '\e42b';
}
.ball-view-day:before {
    content: '\e8ed';
}
.ball-view-headline:before {
    content: '\e8ee';
}
.ball-view-list:before {
    content: '\e8ef';
}
.ball-view-module:before {
    content: '\e8f0';
}
.ball-view-quilt:before {
    content: '\e8f1';
}
.ball-view-stream:before {
    content: '\e8f2';
}
.ball-view-week:before {
    content: '\e8f3';
}
.ball-vignette:before {
    content: '\e435';
}
.ball-visibility:before {
    content: '\e8f4';
}
.ball-visibility-off:before {
    content: '\e8f5';
}
.ball-voice-chat:before {
    content: '\e62e';
}
.ball-voicemail:before {
    content: '\e0d9';
}
.ball-volume-down:before {
    content: '\e04d';
}
.ball-volume-mute:before {
    content: '\e04e';
}
.ball-volume-off:before {
    content: '\e04f';
}
.ball-volume-up:before {
    content: '\e050';
}
.ball-vpn-key:before {
    content: '\e0da';
}
.ball-vpn-lock:before {
    content: '\e62f';
}
.ball-wallpaper:before {
    content: '\e1bc';
}
.ball-warning:before {
    content: '\e002';
}
.ball-watch:before {
    content: '\e334';
}
.ball-watch-later:before {
    content: '\e924';
}
.ball-wb-auto:before {
    content: '\e42c';
}
.ball-wb-cloudy:before {
    content: '\e42d';
}
.ball-wb-incandescent:before {
    content: '\e42e';
}
.ball-wb-iridescent:before {
    content: '\e436';
}
.ball-wb-sunny:before {
    content: '\e430';
}
.ball-wc:before {
    content: '\e63d';
}
.ball-web:before {
    content: '\e051';
}
.ball-web-asset:before {
    content: '\e069';
}
.ball-weekend:before {
    content: '\e16b';
}
.ball-whatshot:before {
    content: '\e80e';
}
.ball-widgets:before {
    content: '\e1bd';
}
.ball-wifi:before {
    content: '\e63e';
}
.ball-wifi-lock:before {
    content: '\e1e1';
}
.ball-wifi-tethering:before {
    content: '\e1e2';
}
.ball-work:before {
    content: '\e8f9';
}
.ball-wrap-text:before {
    content: '\e25b';
}
.ball-youtube-searched-for:before {
    content: '\e8fa';
}
.ball-zoom-in:before {
    content: '\e8ff';
}
.ball-zoom-out:before {
    content: '\e900';
}
.ball-zoom-out-map:before {
    content: '\e56b';
}
.ball-play-circle-filled{
    font-size: 35px;
    vertical-align: middle;
}